<?php

namespace Plainwork\EmailWordPress;

use Plainwork\Core\App;
use Plainwork\Email\EmailSender as BaseEmailSender;

class Boot
{
    public function __construct(App $app)
    {
        $app->implement(BaseEmailSender::class, EmailSender::class);
    }
}
